.. _vim.host.NetStackInstance: ../../../vim/host/NetStackInstance.rst

.. _vim.host.NetStackInstance.SystemStackKey: ../../../vim/host/NetStackInstance/SystemStackKey.rst

vim.host.NetStackInstance.SystemStackKey
========================================
  Define the instance identifier for different traffic type
  :contained by: `vim.host.NetStackInstance`_

  :type: `vim.host.NetStackInstance.SystemStackKey`_

  :name: defaultTcpipStack

values:
--------

defaultTcpipStack
   The default stack used by applications
